AVG-1745 log

Package wpewebkit
Status Fixed
Severity High
Type arbitrary code execution
Affected 2.30.6-1
Fixed 2.32.0-1
Current 2.36.3-1 [extra]
Ticket None
Created Mon Mar 29 21:46:09 2021
Issue Severity Remote Type Description
CVE-2021-1871 High Yes Arbitrary code execution
A security issue was discovered in WebKitGTK before 2.32.0 and WPE WebKit before 2.32.0. A remote attacker may be able to cause arbitrary code execution....
CVE-2021-1844 Medium Yes Arbitrary code execution
A security issue was discovered in WebKitGTK before 2.32.0 and WPE WebKit before 2.32.0. Processing maliciously crafted web content may lead to arbitrary...
CVE-2021-1788 Medium Yes Arbitrary code execution
A security issue was discovered in WebKitGTK before 2.32.0 and WPE WebKit before 2.32.0. Processing maliciously crafted web content may lead to arbitrary...